RubyGems Navigation menu

Dependencias inversas para krane Latest version of the following gems require krane

Total de descargas 380.759

Para esta versión 876

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.6.0

Enlace: